## r-cran-cmprsk 2.2

=== DESCRIPTION ===
Package: cmprsk
Version: 2.2-11
Date: 2021-12-23
Title: Subdistribution Analysis of Competing Risks
Author: Bob Gray <gray@jimmy.harvard.edu>
Maintainer: Bob Gray <gray@jimmy.harvard.edu>
Depends: R (>= 3.0.0), survival
Description: Estimation, testing and regression modeling of
 subdistribution functions in competing risks, as described in Gray
 (1988), A class of K-sample tests for comparing the cumulative
 incidence of a competing risk, Ann. Stat. 16:1141-1154
 <DOI:10.1214/aos/1176350951>, and Fine JP and
 Gray RJ (1999), A proportional hazards model for the subdistribution
 of a competing risk, JASA, 94:496-509, <DOI:10.1080/01621459.1999.10474144>.
License: GPL (>= 2)
URL: https://www.R-project.org
NeedsCompilation: yes
Packaged: 2021-12-23 01:56:58 UTC; gray
Repository: CRAN
Date/Publication: 2022-01-06 15:40:20 UTC

## r-cran-cmprsk 2.2-7

=== debian/changelog ===
r-cran-cmprsk (2.2-7-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:40:57 +0200

r-cran-cmprsk (2.2-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Secure URI in watch file
  * Canonical homepage for CRAN packages
  * Remove unnecessary testsuite autopkgtest header

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 11:02:55 +0200

r-cran-cmprsk (2.2-7-2) unstable; urgency=medium

  * Make test more tolerant against different output to compare with
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 09:10:40 +0200

r-cran-cmprsk (2.2-7-1) unstable; urgency=low

  * Initial release (closes: #799920)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 11:22:20 +0200

=== debian/control ===
Source: r-cran-cmprsk
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
Homepage: https://cran.r-project.org/package=cmprsk

Package: r-cran-cmprsk
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R subdistribution analysis of competing risks
 This GNU R package supports estimation, testing and regression modeling
 of subdistribution functions in competing risks, as described in Gray
 (1988), A class of K-sample tests for comparing the cumulative incidence
 of a competing risk.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cmprsk_([-\d.]*)\.tar\.gz

## r-cran-cmprsk 2.2-8

=== debian/changelog ===
r-cran-cmprsk (2.2-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 15:44:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
 Homepage: https://cran.r-project.org/package=cmprsk

## r-cran-cmprsk 2.2-9

=== debian/changelog ===
r-cran-cmprsk (2.2-9-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Oct 2019 09:54:20 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-survival
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
 Homepage: https://cran.r-project.org/package=cmprsk

## r-cran-cmprsk 2.2-10

=== debian/changelog ===
r-cran-cmprsk (2.2-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 09:29:15 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
 Homepage: https://cran.r-project.org/package=cmprsk
+Rules-Requires-Root: no
 
 Package: r-cran-cmprsk
 Architecture: any

## r-cran-cmprsk 2.2-11

=== debian/changelog ===
r-cran-cmprsk (2.2-11-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Refer to specific version of license GPL-2+.

  [ Nilesh Patra ]
  * New upstream version 2.2-11
  * Update standards version to 4.6.0, no changes needed.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 14 Jan 2022 23:14:36 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-survival
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
 Homepage: https://cran.r-project.org/package=cmprsk

## r-cran-cmprsk 2.2-12

=== debian/changelog ===
r-cran-cmprsk (2.2-12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:21:00 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-cmprsk
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
+Homepage: https://cran.r-project.org/package=cmprsk
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cmprsk.git
-Homepage: https://cran.r-project.org/package=cmprsk
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cmprsk
 Architecture: any
